<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(){
        return view('index');
    }

    public function about(){
        return view('about');
    }

    public function contact(){
        return view('contact');
    }

    public function services(){
        return view('services');
    }

    public function advertiser(){
        return view('advertiser');
    }

    public function terms(){
        return view('terms-and-condition');
    }

    public function policy(){
        return view('privacy-policy');
    }

    public function cookies(){
        return view('cookies');
    }

    public function security(){
        return view('security');
    }

    public function faq(){
        return view('faq');
    }

    public function howitworks(){
        return view('howitworks');
    }
    
}
